<template>
  <v-app>
    <v-app-bar  class="app-bar" color="cyan darken-3"
    >
      <div class="app-bar__title" color="cyan accent-1" >
        <v-icon color="white" size="x-large" @click="$router.back()"> mdi-arrow-left-box</v-icon>
        Code Challenge
      </div>
    </v-app-bar>
    <v-main>
      <v-container>
        <Nuxt/>
      </v-container>
    </v-main>
  </v-app>
</template>

<script>

export default {
  name: 'DefaultLayout',
}
</script>
<style lang="scss">

html {
  overflow-y: auto;
  overflow-scrolling: touch;
  font-family: 'Gill Sans';
}

.app-bar {
  max-height: 62px;

  &__title {
    font-weight: bold;
    color: #fff
  }
}

</style>
